<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/inputBackground">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/container">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="5dp">

        <TextView
            style="@android:style/Widget.DeviceDefault.Light.TextView"
            android:id="@+id/prevButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:text="@string/ChangeKeyboard"
            android:layout_weight="0.5"
            android:textStyle="bold" />
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_weight="5" />
        <TextView
            style="@android:style/Widget.DeviceDefault.Light.TextView"
            android:id="@+id/backspaceButton"
            android:layout_width="@dimen/fab_margin"
            android:layout_height="@dimen/fab_margin"
            android:clickable="true"
            android:focusable="true"
            android:background="@drawable/sym_keyboard_delete"
            android:maxHeight="@dimen/keyboard_key_height"
            android:layout_weight="0.5"
            android:layout_gravity="end"
            android:textAlignment="textEnd"
            android:textStyle="bold" />
        <TextView
            style="@android:style/Widget.DeviceDefault.Light.TextView"
            android:id="@+id/generateButton"
            android:layout_width="@dimen/fab_margin"
            android:layout_height="@dimen/fab_margin"
            android:clickable="true"
            android:focusable="true"
            android:background="@drawable/ic_doc_text"
            android:layout_weight="0.5"
            android:layout_gravity="end"
            android:textAlignment="textEnd"
            android:textStyle="bold" />
        <TextView
            style="@android:style/Widget.DeviceDefault.Light.TextView"
            android:id="@+id/openAppButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:text="@string/title"
            android:layout_weight="0.5"
            android:layout_gravity="end"
            android:textAlignment="textEnd"
            android:textStyle="bold" />
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/colorSeparator"/>
    <info.knacki.pass.services.AccessibilityView
        android:id="@+id/accessibility"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
</LinearLayout>

</android.support.constraint.ConstraintLayout>